MONTHLY WEATHER REVIEW ALFBED J. WHEY, Editor.
VOL. 61, No. 5. W. B. No. 806. bfAY, 1923. CLOSPD JULY 3, 1923.
1 8 8 ~~~ Auctu8~. U24.
A NEW FORM OF THERMOELECTRIC RECORDING PYRHELIOMETER.
By HERBERT H. KIMBALL and HERMANN E. HOBBS, Meteorologkta.
[Weather Bureau, Washington, Apnl12, lsp.]
SYNOPSL9.
A thermopile consisting of 50 couplee is made from 6OAu4OPd with FPt-1ORh wire 0.0016 inch in diameter, by electrically. fusing the unctiona. Alternate junctions are attached to, but electmcally m~u- iated from, two thin cdncentric copper rings. The inner ring hse ita upper surface painted black; the outer ring, white. Details of con- struction are given. When exposed to Boltlr radiation, the exceas in temperature of the junctions attached to the blackened ring over those attached to the whitened ring produces an electric current, the voltage of which is very nearly roprtional to the intensity of the solar radiation. With a
m~ar r a L o n intensity of 1 gm-calory per minute er square centi- meter of surface the current generated has a voltage of getween 9 and 10 millivolta. A type RM Engelhard recording voltmeter is employed to obtain continuous records of the eolar radmtion intensity. A sample record and illustrations of the thermopile are given.
THERMOELECTRIC PYRHELIOMETERS.
The use of a thermopile for measuring the intensity of solar radiation is not new. The Angstrom pyrhelio- meter1 and the Smithsonian ppanometer2 are well- known instruments of this type.
intensity of direct solar radiation. He also refers to an adaptat.ion of the thermopile described in an earlier paper,’ for continuously recording the total radiation (direct solar + diffused sky radiation) received on a hori- zontal surface. Both these instruments develop thermo- electric current of such low voltage that the photographic registration of the deflection of a sensitive galvanometer is the only practicable way of obtaining a record. In his later pa er, however, Dorno refers to a “miniature ther-
fully exposed to the sun, gives about 4 millivolts, a power which would enable us to replace the photographic by a
mechanical registration.”
Recently Dorno has descnbed an instrument emplo ing the thermopile for obtaining continuous records of t z- e
mocoupe f of 12 elements of special alloys, which, when
THE WEATHER BUREAU THERMOELEXTRIC RECORDING
PYRHEIJOMETER.
The Weather Bureau, in cooperation with the United States Bureau of Standards, has recently designed, and its mechanicians have constructed, a very convenient form of thermoelectric recording pyrheliometer, which, when exposed to full sunshine, is capable of developing about 15 millivolts. It seems desirable, therefore, to describe it in some detail. -___
1 h-m, a u t ., The absolute determination of the ra+at!m of heat with the ehctriccampemation yrheliometer with examples of theapphcatmn of the instrument.
A%8bot, C. 0. Fowie, F. E., and Aldrich, L. B., Annalsof the Astrophysical Observa- tory d the Smithsonian Institution vol. I , pp. 05-76. a D ~O , C. progress nrdistion’messurements. MO. wgnima REV., Oct. I-, vol. SO, pp. 515-521.
4 hgstr6m A. and Dorno, C., Registration of the Intensity of sun and dflused sky radlstlon. do. ~~E A T E S R REV., March, 1921, vol. 49, pp. 136198.
8 loc. sit., p. 516.
hyslcsl Journa?vol. 9, pp. d!&346.
54501-23---1
Thermoelectric couples.-Ex erience with the p y ~ eome- ter has shown that while si P ver-bismuth thermo 3 ectric junctioils are hi lily efficient, they are difficult to solder,
liandlin of the instrument. Upon the advice of the Di- rector 07 the Bureau of Standards a combination of the all0 s 60Au-40Pd with 9OPt-1ORh was tried. &der test at the Bureau of Standards, a thermocouple made u of these two alloys gave the following electro-
other junction was at the temperature indicated.
nnd the bismut f wire is liable to break with ordinary
motive f orce when the Cued junction was in ice and the
Temperature, ‘C. E. M. F., mllllvdta.
loo .............................................. 3.68 80 .............................................. 3.12 25 ............................................ .85
4 0 .............................................. -1.24
The followin e uatiou gives the relation between tem- perature and t %I e e ectromotive force if E is in microvolts and t in degrees centigrade.
E= 32.9753+ .03881ta
The mean temperature-resistance coefficients per de- gree centigrade between 0’ and 100’ were found to be-
Wire. Temp.-reslst. weiEeient.
Platinum-rhodium. ....................................... 0.00165 Gold-palladium ........................................... .000446
Measurements at the Weather Bureau gave the resist- ance per linear foot of wire 0.001G inch in diameter at room temperatufe as follows: Ohms.
Platinum-rhodium ........................................... 50.5 Gold-palladium.. ............................................ 54.6
It thus appears that wide, as compared with Bi-Ag, these alloys give little more than half the E. M. F., they have less than half the resistance, and should give slightly better current sensitivity. Moreover, these alloys are very ductile, which permits them to be drawn out to a
small diameter. They also fuse readily, making a neater junction than soldering. Thermopiles.-Heretofore in the design of multiple thermocouple devices for measuring radiation it has been the ractice to secure the needed surface for the larger
parallel stri s with alternating black and bright surfaces. The disacfvantages of such construction nnd the diE- culties of computing the performance of such forms have been obviated by the use of the annular ring and disk ar- rangement. This greatly improved and sim lified design,
surface, was suggested by Professor Marvin, and is easily understood from the description which follows.
num g er of junctions by resorting to the use of several
which also secures proper exposure for t 1 e composite
a Khball, H. 1.. Nocturnal rsdiation measurements. Modo. WEATEEB BR., Feb., 1918,db: 66-70.
239
240 MONTHLY WEATHER R.EVIEW. MAY, 1933
On the left in Figure 1 is shown the u er surface of
the black rin C, and the white ring, !8 The s ace
rings are mounted inside a bakelite ring, also painted whte. The upper surfaces of the disk, the two rings, and the bakelite ring are in the same plane.
On the ri ht in Figure 1 is shown the under side of the
7 tac ed. It will be noted that each ring rests on t e ends of three wire supports to which it is cemented by bakelite lacquer. The central disk is supported on a ost rising
lite ring. The s ace between the disk and the inner ring C, be-
the bakelite ring, should be just sufficient to insure insulation. TWO thermopiles were niacle up of wire 0.0008 inch in diameter. No. 1 had 20 couples, and a resistame at room temperature of 137 ohms. No. 2 had 40 couples so
arran ed that they could be connected in series, or in two par a t el series of 20 couples each. The resistance of No.
2m (40 coup!es in series) was 326 ohms, and of No. Zp (two
parallel sene8 of 20 couples each), 82 ohms.
inside the blac 9 ring is filled by a whitened disk, ancfthe
C an cf D with the wires foi-rning the cou les at-
from a metal strap attached to the lower side o P the bake-
tween t g e two rings, and between the outer ring D and
R
A circular projection, P, on the surface of the block, just fills the space between these two rings and holds them in place. Single junct,ions of the two wires are made, preferably while the wire is still attached to the spools, by twisting t,he ends together, and electrically fusing them. One ter- minal of the circuit carrying t.he heating current may be abtached to tweezers, between the points of which the twisted wire is other terminal, consisting encil, is brou ht in contact
rent is ste ped down by resistance to about l a m ere,
a sniall bead. They are then cut off at the proper len th
been prepared. The surfaces of the copper rings 6' and D are thor- oughly polished, cleaned, and lacquered with bakelite lacquer. For cementin the junctions to the rin
be used. The junctions are attached to the inner ring C by pressing them against the cement: one junction for en& alternate division on the brass block, and then cov- ering the junction with the cement.
circuit., in w k 'ch t-he cur-
will burn t P le wires back to the tweezers and there P orm
and laid aside until the required number of junctions f as
litme lacquer, insulating takelite varnish, or she Iff" ac bake- may
.
-~
FIG. I.-Details 01 thermopile.
When exposed in a of an intensity of g e r "te per
square centimeter, No. 1 . M F of 5.10
mdlivolts; No. 2,, 5.49 No. 2., 10.65 millivolts. The moving coil in the voltmeter employed had a resistance of about 91 ohms. Therefore, No. 2 , on account of its low resistance, gave a current of muck y a t e r am erage, and consequently caused a greater
Thermopiles Nos. 3, 4, and 5 were made of wlre 0.0016 inch in diameter, and with 50 cou les in series. The
Detad8 of con~tl-u.ction.-Figure 2 shows a brass block with its upper surface divided by radial lines iuto 100 equal s aces. On this block are placed the two copper
, Band D, shown in Figure 1, and which have the fo owing dimensions: Inches.
Thicknew (No. 25, U. 8. standard sheet steel gauge). .......... 0.0'21 Inner diameter of C. .......................................... 0.88
Outer diameter of C... ....................................... 1.23
Inner diameter of D... ........................................ 1.25
Outer diameter of D.. ........................................ 1.32
square inch or 3.67 square centimeters to each ring.
eflection o P the voltmeter, than Nos. 1 and 2,
construction of these thermopiles A now be described.
These dimensions give a surface area of about 0.57
The wires of the individual couples having been iden- tified, the loose end of an Au-Pd wire of one cou le is
and then fastened to the outer ring D, a junction for each alternate space on the block, using the spaces left vacant by the junctions attached to the inner ring.
The fusing of these second junctions is effected fol- lows: The brass arm A, Fi re 2, revolves about the cen-
insulated except for a small spot on the ower point of the end at E. One terminal of the 110-volt circuit is laced in contact with
terminal, is brought in contact with the twisted wires. If the lacquer-free spot on the arm A is also in contact with the wires, the circuit will be corn leted between the
arm at E, usually forming a small bead. This man e-
junctions.
Care must be taken to insure insulation of the junc- tions from the rings, and the wires from each other except at the junctions. The wires am coated with lacquer, but care is taken to separate them as much as possible.
twisted to the Pt-Rh wire of an adjacent couple, P used,
tral post S of the brass r lock and is lac uer coated or
the lower suiface of the brass bloc E ; the other, or carbon
terminals and the wires will burn bac E to the end of the
ment insures uniform length of the wires between t % e
? The ring D is also lacquer coated.
q M. W. R., May. 1923.
3 face p. 240.1
FIQ. 3.- !hermoelectcic pyrheliometr
MAY, 1923. MONTHLY WEATHER REVIEW. 241
The two rin carrying the thermopile may now be mounted in a % akelite ring as shown in Figure 1, the upper surface of the inner copper rin 6' painted black,
sdace; and the inner disf. the outer copper ring D, and the upper surface of the bakelite ring painted white, using a mixture of zinc-oxide in grade 3 Zapon lacquer, or cellu- lose lacquer. h the courtesy of the Director of the Bureau
of the outer ring D very neatly covered with a thin coating of white enamel, which was slightly thicker at the center than near the edges of the ring, giving the surface a somewhat rounded contour. Magnesium oxide niagnesium shavings, enamel. After a. time, of doors but under a
oside gradually became less dried out, leaving
using a mixture of lam black in alcoho 7 ,.with just enough lac uer to cause the P am black to adhere to the metal
of Stan 7f arb, thermopile No. 3 had the upper surface Tho
a glass hemisphere 4+ inches in diameter is cemented. A screw through a sleeve attached to the lower side of the brass ring secures the ring and glws cover to the support. They serve to protect the thermopile from wind and rain. Durin the warm part of the year, with a sudden
with a change from day to night temperatures, moisture will sometimes deposit on the inside of the glass cover, which must then be removed and the moisture wiped off. Suitable leads from the terminals o€ the thermopile connect with wires leading to the terminals of the register.
change B rom warm and moist to cool weather, or even
THE RECORDING APPARATUS.
The Weather Bureau makes use of an Engelhard type RM recording voltmeter in obtainin records of radiation intensity. At minute intervals a epressor bar resses the index arm against a record sheet under whic is.an inked pad, making a dot on the sheet. By using pads inked with different colors it is possible to so arrange the
g d
WASH/NGTON, D. C
APRIL 2. I923
e 7 6 5 4 3 2 / 12 M // /O 9 8 7 6 5
FIG. I.-Solar radiation record.
This was the case with thermopiles Nos. 1 and 2, which were also coated with ma nesium oxide. For this reason zinc oxide paint was su % stituted for magnesium oxide smoke, although the latter is less selectively reflective than the former. Thermopiles Nos. 4 and 5 have the zinc oxide paint applied directly to the copper surface of the ring D. Mounlings of the thermopiZe.-For the measurement of solar radiation the thermopile is mounted in two wa s:
radiation it is mounted in the clock-driven, equatoridly mounted, diaphragmed tube designed for the Marvin pyrheliometer;* (2) for the measurement of the taotal solar and sky radiation received on a horizontal surface, the mounting is as shown in Figure 3. The thermopile in its bakelite mounting rests in an open brass box, at the top of the upright support. Surrounding this box is a brass
ring, contaming a groove in its upper surface, into which
(1) For the measurement of the intensity of direct so 9 ar
I Dorm floc. cit p. 517) refers t o this same deteriomtim Of mSgnesiUm axide with extended exposure'.'
8 See Marvin pyrheliometer and aurilisry apparatus, Mo. WEATEEB REV., Nov., 1% vol. 47, opp. p. 188. . 1
circuits that more than one thermo ile may register on the sheet. The interval between recordPdots by the individual thermopiles in this case will be more than one minute. On April 3, 1923, the upper row of dots, 4 A, Figure 4,
was obtained by exposing thermopile No. 5 normally to the direct solar rays when mounted in a diaphra,amed tube. The lower row of dots, B B, was obtained by ex- posing thermopile No. 4 horizontally, under a glass cover, to the total radiation from the sun and sk . Full-scale deflection represents a current intensity o P 45 microam- peres. The value of the scale divisions in millivolts de- pends upon the resistance of the thermopile, the mov- ing coils of the voltmeter, the leads, and the swamping resistance. For thermopile No. 5, with which the record A A, waa obtained, the total resistance of the circuit was approxi- mately as follows:
O b . Thermopile and leads ........................................... 86
Moving coile of voltmeter.. .................................... 60 Swamping resistance.. ......................................... 150
Total resistance.. ........................................ 296
242 MONTHLY WEATHER R.EVIEW. MAY, 1923
--__--. _______
@.-tal.
a ;ae a 816 a979 1.081 1.232 1.309 1.194 1.074
I Mean.. ............................................................... - - - - . I -- - - ._ - -
Fullacale deflection on the record sheet in millivolts eguals 0.045 X 296 = 13.33. Since t,here are 23 numbered &visions on the sheet, the voltaw developed by the solar radiation at an time may be found by multiplying t-he
Comparison of the curve A A with simultaneous read- of the Marvin py-rheliometer indicates that the solar ra in$ 'ation intensity in gram-calories per minute per square centimeter of surface normal to the incident solar rays
may be obtained by multiplTing scale readinw on t>he curve by 0.064. A solar radiation intensity 07 1 gram- calory per minute per square centimeter, therefore, de- velops a current having an electroniotivc force of 9.45
millivolts . For thermopile No. 4, with which the record B B was
obtained, the total resistance of the circuit was approsi- mately as follows:
Ohms.
Thermopile and leads ........................................... 53 Moving coils of voltmeter. ..................................... 60
Swamping reabtance.. ......................................... 300
scale reading o 9 A -4 by 0.605.
11.5 a mw 13.0 aa818 15.1 awns 17.2 0.0881 19.4 a m 19.7 a m 18.7 a m 17. a a m
.a 0838 ----
- ._---
Total reaiatauce.. ........................................ 3.13
Full-scale deflection on the record sheet in millivolts equals 0.045 X 343 = 15.44, and the voltage develo ed b the radiation may be found by multiplying the scag rea$ ing of B B by 0.70. of the Marvin pyr-
rings C and D, Fi e 3, from direct sunshine at intervals throughout the and drawing a smooth curve C C', Figure 4, through the records of diffuse sky radiation thus obtained. The number of scale divisions betnween B B and C' C, a t any time, is a measure of the intensity of the vertical component of direct solar radiation, or its intensity on a horizontal surface, at that time, and may be compared with the vertical component of synchronous readings of the Marvin yrheliometer.
ation intensity in gram-calories per minute per square centimeter may be obtained by multiplying the scale A solar radiation inten-
rea(?ii sity o 1 gram-calory per minute p.er square centimeter, therefore, develops a current having an electromotive force of 9.G millivolts. It will be noted that at noon of April 2 the sky radia tion (2.3 scale divisions on the record sheet) was about
13.5 er cent of the total radiation received on a hori- zont 3 surface (17.0 scale divisions). From the data given above we may compute that shortly before noon on April 2 the blackened ring C of thermopile No. 5 wts receiving solar radiation at the rate of 1.30 gram-calories per minute per square centimeter, or 4.77 gram-calories er minute upon the 3.67 square
this equals 0.33 watts per second. The current generated by the thermopile was about
40.7 microamperes, with an E. M. F. of 12.05 millivolts, which equals 0.00000049 watts, or about 0.0000015 of the heat energy received by the blackened ring. On Figure 4, the depressions marked D on curves 9 A and B B show the effects of passin bands of cirrus clouds.
were made a t 12, noon, ap arent time.
thermoelectric pyrheliometers are subject to the following
errors :
(1) As shown by the Bureau of Standards tests, the E. M. F. generated is not strictly proportional to
Comparison between the readin heliometer and B B, Figure 4, is e fr ected by shading the
Such comparisons in 8 icate that for curve B B the radi-
of the curve by 0.073.
centimeters of its su B ace. Reduced to units of work,
The vertical row of dots just a f ter the 12 m. time line
Aceuruy ofthe record.- Tk ecords obtained by means of
*
. '* .
the difference between the tem erature of the junc- tions attached bo the black nn B the white rings, re- spectirely. The efficiency of the thermopile a pears to increase with temperature difference, an# pre- sumably with t41ie temperature of the pile.
(2) The resistance of all the wires except that in the swamping resistance increases with temper- ahre, but at a slower rate thm the E. M. E". increases.
(3) I t is not probable that the difference in the temperature of the junctions attached to the blaek
ant1 the white rings, respectively, is strictly R'O-
portional to the int,ensity of the radiation to w ich they are e s osed.
zontally esposed therrno$e may cause irr oularities in the record unless it is exactly spherica P , is free from flaws of all kinds, and is large enough so that the caustic curve cnused by the reflection of light from its internal surface does not fall on either of the rings. On account of the snidl diameter of these rings (outer diameter of the white ring e uals 1.52 inchos), the re uire-
inore than double the diameter of the ring .has been more than met in providin a cover 4.5 inches in diameter.
defects, however. It remains to investigate the combined effect of (11,
(4) The r iemkpherictd dass cover over the hori-
ment that the diameter o P the glass cover sho 3 d be
The covers are not entirey 5 free from waves and other
- (21, (3), and (4). The coinptwisoiis of curve A A, Figure 4, for thermopile No. 5, with the readings of a Marvm pyrheliometer are iven in Table 1, where each value given is the mean of from three to nine reac2ings.
TABLE l.-Cornparhon of thenno 'le No. 5, with diarvin pyrhelwmeler
E. s.
Hour angle of sun.
........................
i
.........................
4:69 a. m.. 4:3A a. m. 4:s a. m. ......................... 3% a. m.. ........................ 22Oa.m .......................... I 0:20 a. m. 232p. xu... 3444.m ...........................
.........................
i .......................
